[
  {
    "id": 31800,
    "name": "technique relevé dégradations des laboratoires 1-1.pdf",
    "mimetype": "application/pdf",
    "file_size": 8989610,
    "create_date": "2020-03-31 19:41:34",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "technique relevé dégradations des laboratoires 1-1.pdf",
    "res_name": "[T0128] Création module essai dégradation de chaussée",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0128/T0128_20250404_172114/attachments/technique_releve_degradations_des_laboratoires_1-1.pdf",
    "error": ""
  },
  {
    "id": 31799,
    "name": "Extrait Méthode Essai dégradation chaussée(1).pdf",
    "mimetype": "application/pdf",
    "file_size": 5230375,
    "create_date": "2020-03-31 19:41:34",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Extrait Méthode Essai dégradation chaussée(1).pdf",
    "res_name": "[T0128] Création module essai dégradation de chaussée",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0128/T0128_20250404_172114/attachments/Extrait_Methode_Essai_degradation_chaussee_1_.pdf",
    "error": ""
  },
  {
    "id": 31797,
    "name": "Image.1585559362785.gif",
    "mimetype": "image/gif",
    "file_size": 2135,
    "create_date": "2020-03-31 19:41:34",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Image.1585559362785.gif",
    "res_name": "[T0128] Création module essai dégradation de chaussée",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0128/T0128_20250404_172114/attachments/Image.1585559362785.gif",
    "error": ""
  }
]